<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css"
          integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <title>Title</title>
</head>
<body>
<div class="container d-flex">
    <div class="circle1"></div>
    <div class="circle2"></div>
    <main id="main" class="d-flex">
        <div id="first-div" class="list d-flex">
            <form class="form-list d-flex">
                <div class="header d-flex">
                    <h1>Hello</h1>
                    <h3 class="d-flex">Welcome to Recipe Notebook</h3>
                </div>
                <div class="div d-flex">
                    <?xml version="1.0" encoding="UTF-8"?>
                    <svg style="width: 30px; height: 30px" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg"
                         viewBox="0 0 383.31 383.4">
                        <path d="M173.72,383.4c-1.5-1.43-3.48-2.6-4.42-4.33-2.75-5.05,1.1-10.59,7.24-10.61,16.34-.05,32.68-.02,49.02-.02,1.37,0,2.74,0,5.23,0-1.75-1.28-2.74-2.01-3.73-2.73-27.26-19.84-41.81-46.47-42.81-80.3-.19-6.32,2.66-9.02,9.1-9.03,14.08-.02,28.17,0,42.8,0-6.5-12.32-7.18-24.43,.39-36.01,7.59-11.61,18.78-16.22,32.77-14.85,.09-1.28,.22-2.36,.22-3.43,.02-8.73,.12-17.47-.09-26.2-.04-1.75-.94-3.78-2.08-5.13-2.49-2.95-5.43-5.49-8.1-8.29-3.56-3.72-3.52-7.8,0-11.57,.09-.09,.16-.19,.27-.26,9.03-6.11,10.48-14.71,10.26-25.13-.66-30.8-.24-61.63-.24-92.44,0-1.49,0-2.99,0-4.78h-16.51c0,2.53,.08,5.11-.01,7.68-.53,13.7-13.69,25.75-27.21,24.95-3.92-.23-6.87-3.04-7.15-6.81-.29-3.84,2.18-7.23,5.84-8.02,11.87-2.57,14.25-5.68,13.43-17.82h-68.27c-.41,4.18-.37,8.46-1.31,12.5-2.72,11.59-13.71,20.16-25.28,20.16-4.74,0-7.95-2.66-8.24-6.84-.32-4.48,2.54-7.62,7.37-8.1,9.03-.9,12.75-6.36,11.88-17.72H85.83c-.41,4.22-.36,8.5-1.32,12.54-2.84,11.99-14.76,20.87-26.43,20.12-3.9-.25-6.84-3.1-7.09-6.87-.26-3.84,2.24-7.21,5.91-7.97,11.73-2.44,14.34-5.88,13.31-17.83H15.24V368.44c1.55,0,3.01,0,4.47,0,29.31,0,58.63-.01,87.94,0,5.94,0,10.02,4.65,8.03,9.59-.84,2.1-3.18,3.59-4.84,5.36H5.3C1.23,381.38,0,378.11,0,373.62,.09,263.44,.07,153.26,.07,43.08c0-7.83,2.2-10.05,9.92-10.06,7.06,0,14.13,0,21.6,0-.64-8.08,.18-15.42,4.92-21.76C41.32,4.84,47.69,1.02,55.67,.18c6.54-.69,12.67,.8,18.08,4.62,9.73,6.85,12.65,16.75,11.66,27.99h29.94c-.45-7.82,.22-15.18,5.01-21.53,4.83-6.41,11.19-10.23,19.16-11.07,6.55-.69,12.67,.81,18.08,4.63,9.72,6.86,12.64,16.76,11.65,27.97h29.94c-.47-7.83,.23-15.19,5.02-21.54,4.74-6.3,10.99-10.1,18.8-11.03,6.52-.77,12.68,.65,18.14,4.4,9.94,6.84,12.92,16.83,11.93,28.42,7.74,0,14.85,0,21.96,0,6.99,0,9.45,2.45,9.45,9.41,0,32.82,0,65.63,0,98.45v4.61c1.65-1.58,2.61-2.53,3.6-3.43,3.39-3.05,7.51-3.27,10.73-.11,9.88,9.71,19.67,19.51,29.38,29.38,3.14,3.19,3.13,7.52-.02,10.72-9.71,9.87-19.5,19.67-29.39,29.37-3.19,3.13-7.34,2.89-10.74-.17-1.04-.93-2.03-1.92-3.56-3.38,0,7.63-.15,14.36,.1,21.07,.07,1.72,1.01,3.79,2.23,5.02,7.04,7.09,11.19,15.44,10.31,25.48-.5,5.67-2.42,11.22-3.72,16.91,.79,0,2.15,0,3.51,0,25.45,0,50.9,.09,76.35-.08,4.86-.03,8.16,1.57,10.04,6.03v8.98c-.23,.81-.6,1.62-.68,2.45-4.04,40.91-32.81,75.11-72.52,86.02-5.46,1.5-11.08,2.43-16.63,3.62h-119.77Zm26.25-91.83c1.85,37.12,35.66,78.65,86.86,76.66,52-2.03,79.74-46.03,80.38-76.66H199.97Zm64.26-51.23c-10.03,0-18,8.03-17.96,18.1,.03,9.79,8.07,17.86,17.83,17.92,9.94,.07,18.16-8.06,18.19-17.97,.03-9.99-8.04-18.06-18.06-18.05Zm29.29-45.83c6.05-6.01,12.11-12.04,17.84-17.72-5.94-5.94-12.04-12.05-17.66-17.66-5.87,5.84-11.99,11.93-17.82,17.73,5.77,5.78,11.81,11.82,17.64,17.66ZM70.25,32.89c.68-6.74,.25-12.73-6.13-16.29-4.47-2.49-8.94-2.03-12.95,1.03-5.14,3.92-5.14,9.44-4.45,15.26h23.54Zm83.83-.06c.63-6.2,.48-11.94-5.31-15.72-4.27-2.79-8.7-2.78-12.97,0-5.82,3.77-5.89,9.54-5.32,15.73h23.6Zm83.85,.06c.69-6.74,.25-12.72-6.12-16.29-4.32-2.42-8.68-2.06-12.66,.8-5.41,3.9-5.46,9.52-4.77,15.48h23.54Z"/>
                        <path d="M383.31,226.92c-2.08,6.74-4.22,13.38-8.73,19.07-14.77,18.64-42.59,20.78-59.93,4.47-4.13-3.88-4.44-8.06-.51-12.03,15.35-15.47,30.76-30.89,46.24-46.24,3.84-3.81,8-3.54,11.75,.41,5.36,5.63,8.81,12.28,10.4,19.9,.17,.83,.51,1.63,.77,2.44v11.98Zm-17.72-17.05c-11.26,11.24-22.64,22.6-33.91,33.86,9.13,5.21,21.76,2.95,29.78-5.65,7.45-8,9.07-20.78,4.14-28.2Z"/>
                        <path d="M140.03,383.4c-1.71-2.01-4.11-3.76-4.98-6.08-1.31-3.48,1.28-7.32,4.84-8.54,3.38-1.15,7.23,.36,8.97,3.53,1.73,3.14,.95,7.17-1.87,9.45-.77,.62-1.64,1.1-2.47,1.65h-4.49Z"/>
                        <path d="M233.06,180.95c-1.24,6.96-2.67,15.16-4.16,23.35-1.18,6.49-2.41,12.96-3.64,19.44-1.8,9.47-9.22,15.87-18.44,15.95-9.57,.08-17.03-6.06-18.88-15.77-2.6-13.68-5.35-27.35-7.49-41.11-1.83-11.74,4.63-22.65,15.67-27.4,2.17-.93,2.98-1.93,3.05-4.28,.12-4.35,3.34-7.29,7.41-7.26,4,.03,7.32,3.07,7.41,7.36,.05,2.43,1.01,3.3,3.08,4.25,10.24,4.73,15.39,12.93,15.99,25.47Zm-26.72-12.53c-7.22,.07-12.18,6.04-10.86,13.77,2.2,12.85,4.82,25.64,7.19,38.46,.44,2.38,1.63,4.47,4,3.82,1.53-.42,3.33-2.58,3.67-4.24,2.64-12.77,4.99-25.6,7.35-38.43,1.33-7.2-4.04-13.46-11.36-13.39Z"/>
                        <path d="M125.61,241.71c-10.6,0-21.2,.05-31.79-.02-5.39-.04-8.7-3.1-8.64-7.72,.04-3.43,2.17-6.2,5.54-7.09,.96-.25,1.96-.44,2.95-.44,21.32-.02,42.64-.06,63.96,0,4.94,.02,8.14,2.66,8.59,6.61,.56,4.97-2.84,8.57-8.43,8.62-10.72,.09-21.44,.03-32.17,.03Z"/>
                        <path d="M125.43,280.09c10.6,0,21.2,0,31.79,0,5.87,0,9.05,2.68,9,7.56-.04,4.71-3.2,7.38-8.81,7.38-21.2,.01-42.39,.01-63.59,0-5.44,0-8.71-2.89-8.66-7.56,.05-4.63,3.3-7.37,8.83-7.38,10.47-.01,20.95,0,31.42,0Z"/>
                        <path d="M125.82,188.07c-10.6,0-21.2,.03-31.79-.01-5.57-.02-8.8-2.77-8.85-7.38-.05-4.77,3.28-7.61,9.02-7.62,21.07-.01,42.14-.01,63.21,0,5.57,0,8.77,2.73,8.82,7.41,.05,4.74-3.06,7.55-8.61,7.58-10.6,.05-21.2,.01-31.79,.02Z"/>
                        <path d="M126.03,119.55c10.47,0,20.94-.05,31.42,.02,5.25,.03,8.41,2.56,8.77,6.73,.42,4.98-2.99,8.39-8.65,8.41-16.46,.05-32.91,.02-49.37,.02-4.86,0-9.73,.06-14.59-.02-5.14-.08-8.39-3.05-8.43-7.54-.04-4.5,3.09-7.53,8.32-7.58,10.85-.11,21.69-.03,32.54-.04Z"/>
                        <path d="M55.26,188c-4.26-.08-7.41-3.41-7.28-7.7,.13-4.02,3.45-7.23,7.46-7.23,4.2,0,7.5,3.37,7.46,7.6-.04,4.27-3.32,7.41-7.65,7.33Z"/>
                        <path d="M47.99,234.07c0-4.18,3.42-7.58,7.56-7.51,4.03,.06,7.28,3.31,7.36,7.34,.08,4.14-3.31,7.7-7.38,7.76-4.04,.06-7.55-3.46-7.55-7.59Z"/>
                        <path d="M62.91,127.15c-.03,4.13-3.55,7.63-7.6,7.54-4.07-.1-7.43-3.68-7.33-7.81,.1-4.06,3.32-7.2,7.41-7.23,4.24-.03,7.54,3.27,7.51,7.5Z"/>
                        <path d="M62.91,287.58c0,4.24-3.32,7.5-7.57,7.45-4.23-.05-7.45-3.41-7.35-7.67,.09-4.07,3.29-7.23,7.38-7.26,4.25-.04,7.55,3.23,7.54,7.48Z"/>
                    </svg>
                    <label class="mr-2">Title:</label>
                    <input id="title" class="field d-flex" type="text">
                </div>
                <div class="div d-flex">
                    <?xml version="1.0" encoding="UTF-8"?>
                    <svg style="width: 30px; height: 30px" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg"
                         viewBox="0 0 372.38 371.37">
                        <path d="M327.12,98.61c5.36-4.15,10.71-8.32,16.09-12.45,4.63-3.56,7.54-3.17,11.02,1.45,5.26,6.98,10.52,13.95,15.74,20.96,4.1,5.5,2.99,9.23-3.49,11.72-15.12,5.82-30.25,11.6-45.38,17.4-1.38,.53-2.74,1.13-4.4,1.81,5.48,21.65-2.89,38.19-19.23,52.19,1.18,0,2.35,0,3.53,0,15.25,0,30.5,0,45.75,0,5.67,0,7.76,1.95,7.54,7.67-2.69,69.67-35.56,119.86-98.02,150.77-3.06,1.51-4.39,2.97-4.02,6.33,.31,2.84,.12,5.74,.05,8.6-.11,4.02-2.28,6.23-6.31,6.27-7.25,.08-14.5,.02-21.75,.02-32,0-64.01,0-96.01,0-6.02,0-7.85-1.83-7.91-7.71-.04-3.85,1.11-8.47-.62-11.32-1.63-2.68-6.4-3.4-9.69-5.15-49.48-26.32-79.59-66.86-89.39-122.06-1.52-8.54-1.74-17.33-2.24-26.03-.31-5.41,1.92-7.39,7.4-7.39,53,0,106.01-.04,159.01,.07,3.14,0,4.82-.89,6.39-3.65,14.01-24.5,31.09-46.71,51.02-66.71,10.76-10.8,23.74-15.28,38.87-12.96,2.43,.37,2.97-.82,3.74-2.49,8.92-19.34,17.88-38.66,26.83-57.98,3.01-6.49,4.93-7.25,11.7-4.56,8.57,3.4,17.16,6.77,25.7,10.25,5.98,2.44,6.96,6.2,3.02,11.34-8.13,10.6-16.3,21.16-24.45,31.74-.35,.45-.6,.97-.9,1.46,.15,.14,.29,.28,.44,.43Zm-20.68,131.66c-1.13,1.05-2.05,1.85-2.91,2.71-7.43,7.4-14.83,14.85-22.3,22.21-3.39,3.34-6.36,3.28-9.8,.03-1-.94-1.95-1.93-2.92-2.91-7.31-7.3-14.63-14.61-22.07-22.05-.97,.89-1.72,1.52-2.41,2.2-7.52,7.5-15.01,15.02-22.55,22.49-3.69,3.65-6.62,3.6-10.35-.02-1.34-1.3-2.65-2.65-3.98-3.97-6.86-6.87-13.73-13.73-20.72-20.72-1.18,1.1-2.09,1.92-2.96,2.78-7.26,7.23-14.49,14.48-21.76,21.7-4.02,3.99-6.81,3.95-10.88-.08-3.55-3.51-7.08-7.05-10.61-10.59-4.56-4.58-9.1-9.17-13.76-13.87-1.24,1.17-2.16,1.99-3.03,2.86-6.99,6.96-13.97,13.94-20.96,20.91-5.05,5.04-7.33,5.01-12.48-.13-4.16-4.15-8.36-8.25-12.45-12.45-3.63-3.73-7.14-7.58-10.88-11.57-8.51,8.5-16.41,16.3-24.14,24.25-.62,.64-.51,2.53-.08,3.56,9.46,22.74,23.57,42.15,42.29,58.19,12.31,10.55,25.95,18.98,40.97,25.18,6.11,2.52,6.59,3.32,6.59,10.08,0,2.7,0,5.4,0,8.05h108.04c0-3.27,.2-6.27-.05-9.24-.37-4.45,1.65-6.85,5.67-8.47,15.29-6.17,29.18-14.68,41.71-25.39,18.84-16.1,33.02-35.6,42.53-58.46,.43-1.02,.49-2.9-.14-3.55-7.73-7.95-15.61-15.75-23.61-23.74Zm35.6-26.44H30.54c.5,13.03,2.49,25.57,6.41,38.3,1.26-1.17,2.17-1.96,3.02-2.81,6.9-6.87,13.79-13.77,20.7-20.64,4.25-4.22,6.95-4.25,11.14-.12,4,3.95,7.97,7.93,11.94,11.91,4.12,4.13,8.21,8.28,12.48,12.59,8.49-8.47,16.6-16.59,24.74-24.67,3.88-3.85,6.76-3.88,10.61-.07,5.87,5.79,11.7,11.62,17.5,17.47,2.35,2.36,4.59,4.83,7.02,7.41,8.74-8.72,16.93-16.94,25.17-25.1,3.53-3.49,6.54-3.5,10.07-.02,6.67,6.57,13.29,13.2,19.89,19.85,1.64,1.65,3.12,3.47,4.78,5.34,8.76-8.74,16.87-16.86,25.02-24.94,3.85-3.82,6.73-3.82,10.61,.03,7.28,7.21,14.54,14.43,21.71,21.74,.93,.95,1.29,2.45,1.91,3.7,2.61-1.89,3.36-3.06,4.33-4.03,7.13-7.18,14.29-14.33,21.47-21.45,3.84-3.81,6.71-3.78,10.61,.06,4.09,4.03,8.14,8.11,12.2,12.17,3.76,3.77,7.52,7.55,11.76,11.83,3.86-13.01,5.96-25.53,6.41-38.56Zm-88.07-43.78c-5.39-5.47-10.69-10.85-16.1-16.34-13.16,15-24.65,30.56-34.71,47.77h57.61c.19-.25,.38-.49,.58-.74-2.59-2.05-5.19-4.1-7.54-5.96,3.39-3.57,6.02-6.35,9.1-9.58,5.17,5.46,10.21,10.78,15.87,16.75,7.52-7.54,15.01-14.31,21.58-21.88,4.88-5.61,6.43-12.93,5.81-20.37-1.19-14.28-10.77-25.49-24.33-28.9-13.27-3.34-27.73,2.47-36.01,15.08,5.31,5.23,10.77,10.61,16.16,15.92-2.51,2.58-5.11,5.25-8.03,8.25Zm84.65-97.53c-6.02-2.39-11.43-4.54-17.2-6.83-8.87,19.16-17.61,38.05-26.46,57.17,1.19,.69,2.21,1.28,3.37,1.95,13.46-17.47,26.74-34.7,40.29-52.29Zm8.55,35.86c-12.5,9.73-24.57,19.12-36.63,28.5,.28,.49,.56,.97,.84,1.46,14.93-5.71,29.85-11.42,45.26-17.32-3.31-4.42-6.27-8.37-9.47-12.65Z"/>
                        <path d="M242.71,29.99c6.91-8.93,15.16-15.55,25.33-19.72,8.48-3.48,17.29-4.71,26.38-4.27,3.69,.18,5.89,2.48,5.85,6.34-.16,14.86-6.15,26.98-17.48,36.53-1,.84-2.01,1.67-3.54,2.93,3.67,.78,6.84,1.02,9.62,2.2,2.05,.87,4.62,2.72,5.04,4.57,.43,1.88-.89,4.99-2.48,6.35-5.22,4.43-10.76,8.55-16.47,12.35-11.7,7.77-24.18,8.8-37.02,3.06-6.03-2.69-11.86-5.83-17.78-8.76-2.59-1.28-4-3.27-3.85-6.25,.46-8.8-.24-17.33-4.26-25.49-1.41-2.87-1.51-6.53-1.66-9.85-.25-5.6-.1-11.23-.06-16.84,.04-6.07,3.71-8.57,9.44-6.35,9.62,3.74,16.66,10.32,21.2,19.57,.54,1.09,1.05,2.2,1.73,3.62Zm30.52,33.08c-5.6-1.13-10.86-2.13-16.09-3.29-2.83-.63-4.58-2.47-4.79-5.47-.21-2.99,1.26-5.02,3.96-6.11,2.08-.83,4.34-1.24,6.34-2.21,4.23-2.05,8.72-3.85,12.43-6.64,6.87-5.16,10.91-12.3,12.57-21.48-3.83,.75-7.17,1.14-10.33,2.08-15.13,4.52-25.38,14.34-30.96,29.04-1.19,3.14-3.09,5.16-6.63,4.83-3.34-.31-4.94-2.44-5.51-5.63-.63-3.55-1.37-7.08-2.18-10.6-1.38-6.04-4.21-11.18-9.75-14.77,.14,4.78-.05,9.75,1.66,13.94,3.04,7.43,4.83,14.85,4.43,22.86-.06,1.11,.97,2.79,1.97,3.35,4.24,2.36,8.6,4.55,13.04,6.51,10.15,4.46,21.56,2.02,29.82-6.42Z"/>
                        <path d="M77.35,53.89c.64-4.26,1.19-7.92,1.79-11.96,8.47,1.19,16.69,2.34,25.02,3.51,1.32-1.96,2.48-4.02,3.97-5.82,7.16-8.69,16.63-10.79,27.31-9.32,18.59,2.56,31.6,13.14,41.35,28.5,10.14,15.96,15.49,33.3,15.5,52.24,0,8.6-.06,17.21,.03,25.81,.03,3.26-1.14,5.71-4.29,6.63-3.34,.97-5.79-.55-7.44-3.51-4.16-7.52-8.34-15.03-12.51-22.54-10.14-18.25-25.26-30.22-45.42-35.76-11.08-3.04-17.84-10.12-19.94-21.34-.48-2.55-1.64-3.18-3.82-3.46-7.03-.91-14.04-1.93-21.55-2.98Zm102.8,59.46c.08-.82,.16-1.26,.16-1.7-.34-21.09-7.03-39.85-20.98-55.8-7.89-9.02-18.12-13.45-30.04-13.9-6.88-.26-12.54,3.96-14.36,10.29-2.39,8.3,2.18,15.42,11.7,18.04,17.8,4.9,32.47,14.55,43.87,29,3.43,4.34,6.29,9.13,9.66,14.08Z"/>
                        <path d="M47.25,167.59c-19.08-1.08-34.59-10.01-42.82-28.86C-3.68,120.13-.51,102.68,12.78,87.24c3.98-4.62,7.08-4.66,11.35-.4,19.01,18.94,38.01,37.9,56.99,56.88,4.09,4.09,4,7.19-.29,11.08-9.16,8.32-20.02,12.39-33.58,12.79Zm-28.99-27.73c5.13-5.13,9.58-9.57,13.95-13.93H12.38c2.12,5.02,4.01,9.5,5.88,13.93Zm36.15,15.54c5.14-2.12,9.8-4.04,13.9-5.73-5.01-5.01-9.59-9.58-13.9-13.88v19.61Zm-12.32-19.84c-4.46,4.42-9.05,8.99-14.13,14.02,4.53,1.82,9.15,3.67,14.13,5.67v-19.7Zm-10.35-22.41c-4.4-4.41-8.9-8.91-13.76-13.78-1.73,4.28-3.55,8.77-5.57,13.78H31.73Z"/>
                        <path d="M150.28,155.88c-.02,9.83-7.99,17.78-17.85,17.79-10.11,0-18.11-7.9-18.11-17.93,0-10.04,7.97-17.99,18.04-17.98,10.04,.02,17.94,8,17.92,18.11Zm-17.84,5.79c3.1-.08,5.91-3.04,5.82-6.11-.09-3.1-3.05-5.92-6.12-5.82-3.11,.09-5.92,3.04-5.82,6.11,.1,3.12,3.03,5.9,6.11,5.82Z"/>
                        <path d="M174.26,35.9c-9.89,.02-17.9-7.89-17.94-17.7C156.27,8.07,164.13,.04,174.14,0c10.11-.04,18.12,7.85,18.14,17.88,.02,10.06-7.93,18-18.02,18.02Zm6.01-18.13c-.11-3.11-3.08-5.9-6.15-5.78-3.12,.12-5.9,3.07-5.79,6.14,.1,3.1,3.07,5.89,6.15,5.79,3.1-.11,5.9-3.08,5.79-6.14Z"/>
                        <path d="M24.3,53.92c.02-10.08,7.97-18,18.05-17.98,10.05,.02,17.96,8.02,17.91,18.11-.05,9.99-8.1,17.84-18.25,17.79-9.83-.05-17.73-8.05-17.71-17.92Zm18.11-5.99c-3.1-.07-6.01,2.72-6.09,5.84-.08,3.08,2.73,6,5.84,6.08,3.08,.08,6.02-2.74,6.1-5.84,.08-3.08-2.74-6.02-5.84-6.09Z"/>
                        <path d="M290.29,159.32c-5.74-5.76-11.61-11.63-17.61-17.65,2.47-2.17,5.32-4.67,7.79-6.84,5.37,5.35,11.3,11.25,17.34,17.27-2.22,2.13-4.98,4.78-7.52,7.22Z"/>
                    </svg>
                    <label>Ingredients:</label>
                    <input id="ingredient" class="field d-flex" type="text">
                </div>
                <div class="div d-flex">
                    <?xml version="1.0" encoding="UTF-8"?>
                    <svg style="width: 30px; height: 30px" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg"
                         viewBox="0 0 371.52 371.42">
                        <path d="M305.67,215.11v36.41c4.27,0,8.49,.32,12.62-.16,1.64-.19,3.41-1.91,4.52-3.38,1.43-1.91,.77-3.37-1.62-4.6-7.03-3.65-10.52-10.71-9.51-18.34,.94-7.13,6.52-13.34,13.92-14.88,3-.63,6.2-.41,9.31-.43,6.24-.06,12.48-.05,18.72,0,8.31,.06,15.02,5.31,17.26,13.39,2.1,7.61-1.09,16.07-8.29,19.8-3.08,1.6-3.21,3.54-3.14,6.23,.42,15.87-6.2,27.91-20.56,34.75-4.97,2.37-10.97,2.92-16.58,3.52-5.4,.57-10.91,.12-16.75,.12,0,1.67,0,3.01,0,4.34,0,12.6,.05,25.21-.01,37.81-.13,23.07-18.57,41.64-41.61,41.68-52.16,.08-104.33,.08-156.49,0-22.8-.04-41.32-18.66-41.44-41.47-.08-13.95-.01-27.91-.01-42.35-5.81,0-11.37,0-16.94,0-18.89-.03-33.18-11.83-36.53-30.37-.57-3.15-.45-6.46-.39-9.69,.04-1.98-.52-3.06-2.37-4.05-7.68-4.12-11.27-12.24-9.16-20.13,2.25-8.39,9.01-13.56,17.87-13.58,7.86-.03,15.72-.04,23.59,0,8.35,.05,15.05,5.25,17.31,13.32,2.1,7.5-1.1,15.45-7.79,19.82-1.43,.94-4.33,.87-3.4,3.95,.9,2.98,2.91,4.66,5.97,4.77,3.74,.14,7.48,.03,11.53,.03,.11-1.02,.29-1.96,.29-2.9,.02-10.23-.04-20.46,.06-30.69,.02-2.14-.52-3.2-2.68-4.06-10.95-4.36-17.16-15.42-15.09-26.34,2.24-11.79,11.96-19.82,24.14-19.83,66.89-.02,133.78,0,200.67,0h4.97c-1.48-1.55-2.42-2.59-3.41-3.58-48.27-48.27-96.54-96.53-144.81-144.79-5.79-5.79-5.46-9.31,1.45-13.94C139.28,.09,148.28-.7,157.5,.47c19.51,2.49,36.56,11.17,52.7,21.79,7.69,5.06,14.99,10.72,23.1,16.57,2.56-2.74,5.43-5.67,8.1-8.77,.56-.65,.69-2.03,.46-2.93-2.33-9.24,.52-17.08,7.89-21.39,7.53-4.41,15.95-3.05,22.8,3.75,7.88,7.83,15.74,15.68,23.56,23.56,6.76,6.81,8.06,15.25,3.6,22.81-4.38,7.41-12.19,10.23-21.39,7.84-.88-.23-2.24-.06-2.87,.5-3.09,2.69-6.01,5.58-9,8.4,11.66,14.11,21.64,28.54,29.15,44.56,4.84,10.32,8.73,21,9.53,32.42,.42,5.99-.48,12.07-.81,18.53,10.92,2.96,18.59,10.05,19.11,22.66,.52,12.51-6.48,20.14-17.77,24.35Zm-227.73,.7c0,1.65,0,2.88,0,4.12,0,35.67,0,71.35,0,107.02,0,19.85,12.62,32.48,32.47,32.48,50.28,0,100.55,0,150.83,0,19.64,0,32.36-12.65,32.37-32.21,.02-35.8,0-71.6,0-107.4v-4.01H77.94Zm107.46-12.1c37.06,0,74.13,0,111.19,0,1.25,0,2.5,.06,3.74-.06,5.82-.58,10.2-4.72,11.12-10.44,.78-4.87-2.31-10.5-7.19-12.33-2.15-.81-4.61-1.1-6.93-1.1-74.38-.05-148.75-.05-223.13-.04-1,0-2-.04-2.99,.05-5.79,.57-10.22,4.74-11.12,10.44-.76,4.75,2.12,10.23,6.86,12.15,2.23,.9,4.83,1.28,7.26,1.28,37.06,.08,74.13,.05,111.19,.05ZM141.95,13.34c50.2,50.2,100.18,100.18,150.43,150.43,.41-2.46,1.1-4.98,1.22-7.53,.56-11.7-3.4-22.35-8.43-32.55-18.13-36.74-44.94-65.93-78.55-89.04-12.88-8.85-26.46-16.43-41.63-20.71-7.62-2.15-15.31-3.22-23.05-.6Zm163.69,262.25c5.65,0,10.99,.02,16.32,0,16.81-.07,27.73-12.93,25.16-29.78h-11.37c-1.58,11.89-8.3,17.77-20.13,17.78-3.31,0-6.62,0-9.98,0v12.01ZM24.07,245.77c0,2.54-.1,4.66,.02,6.77,.56,9.89,6.77,18.42,15.92,21.52,8.47,2.87,17.19,1.04,25.78,1.55v-12.03c-4.15,0-8.11,.04-12.07,0-6.51-.08-11.62-2.96-14.91-8.45-1.66-2.77-2.39-6.11-3.6-9.35h-11.15ZM258.45,14.66c-1.83,1.56-3.96,2.63-4.91,4.36-1.36,2.49-.38,5,1.71,7.06,8.05,7.98,16.01,16.05,24.07,24.03,3.13,3.1,6.64,3.27,9.17,.63,2.38-2.48,2.16-5.98-.77-8.94-7.97-8.06-15.97-16.09-24.07-24.02-1.25-1.22-3.06-1.87-5.2-3.12ZM29.9,233.65c3.85,0,7.71,.09,11.55-.03,3.78-.12,6.42-2.6,6.5-5.85,.09-3.38-2.65-6.04-6.63-6.09-7.58-.1-15.16-.1-22.74,0-3.78,.05-6.42,2.59-6.5,5.84-.09,3.37,2.65,5.99,6.62,6.1,3.72,.11,7.45,.02,11.18,.02Zm311.25,0c3.85,0,7.71,.07,11.56-.02,4.02-.1,6.75-2.61,6.74-5.99,0-3.38-2.74-5.92-6.76-5.97-7.45-.08-14.91-.09-22.37,0-4.01,.05-6.75,2.6-6.74,5.98,0,3.38,2.74,5.87,6.76,5.98,3.6,.09,7.21,.02,10.81,.02ZM266.53,55.69c-5.56-5.66-11-11.2-16.5-16.81-2.54,2.56-5.24,5.27-7.68,7.73,5.55,5.58,11.07,11.12,16.32,16.4,2.64-2.46,5.45-5.08,7.86-7.32Z"/>
                        <path d="M103.31,61.73c3.05,3.09,5.74,5.81,8.83,8.93-3.57,3.45-7.3,6.92-10.89,10.54-7.15,7.2-7.16,16.27,.07,23.45,5.16,5.12,10.21,10.22,11.85,17.71,1.93,8.84,.39,17.01-5.47,23.83-4.11,4.78-9.12,8.79-13.86,13.27-2.29-2.46-4.89-5.25-7.95-8.52,3.23-3.13,6.84-6.51,10.34-10.01,7.64-7.67,7.64-16.61-.11-24.27-5.09-5.03-9.93-10.12-11.48-17.49-1.68-7.98-.7-15.58,4.32-21.98,4.34-5.54,9.58-10.38,14.35-15.46Z"/>
                        <path d="M157.98,62.14c2.52,2.51,5.15,5.14,8.28,8.26-3.61,3.5-7.2,6.89-10.69,10.38-7.68,7.68-7.7,16.6,.03,24.26,4.63,4.59,9.21,9.15,11.04,15.68,2.44,8.67,1.53,16.99-4.04,24.1-4.26,5.45-9.43,10.19-14.24,15.28-3.07-3.05-5.78-5.74-8.9-8.85,3.65-3.52,7.28-6.91,10.79-10.43,7.48-7.52,7.5-16.52-.06-24-5.09-5.03-9.99-10.08-11.59-17.43-1.93-8.83-.4-17.01,5.46-23.83,4.11-4.79,9.1-8.82,13.94-13.41Z"/>
                        <path d="M263.86,353.25v-11.5c9.43-2.7,11.78-5.86,11.78-15.81,0-25.31,0-50.61,0-75.92v-4.19h11.69c.09,.95,.25,1.9,.25,2.85,.01,27.05,.05,54.11-.01,81.16-.03,11.65-8.66,21.56-20.2,23.4-1.08,.17-2.2,.02-3.51,.02Z"/>
                    </svg>
                    <label class="mr-1">Recipe:</label>
                    <textarea id="recipe" class="field d-flex"></textarea>
                </div>
                <div class="button d-flex">
                    <button id="add-btn" type="button" class="btn pointer">Add to List
                    </button>
                </div>
            </form>
        </div>
<!--        <div id="second-div" class="list d-flex">-->
<!--            <ul class="form-list d-flex">-->
<!--                <li class="list-item d-flex">-->
<!--                    <input type="text" class="label" id="edit1" readonly value="title">-->
<!--                    <i class="fa fa-edit edit pointer"></i>-->
<!--                </li>-->
<!--                <li class="list-item d-flex">-->
<!--                    <input type="text" class="label" id="edit2" readonly value="ingredients">-->
<!--                    <i class="fa fa-edit edit pointer"></i>-->
<!--                </li>-->
<!--                <li class="list-item overflow d-flex">-->
<!--                    <textarea class="label" id="edit3" readonly>recipes</textarea>-->
<!--                    <i class="fa fa-edit edit pointer"></i>-->
<!--                </li>-->
<!--            </ul>-->
<!--            <i class="fa fa-times close pointer"></i>-->
<!--        </div>-->
    </main>
    <div id="modal" class="modal d-flex">
        please enter the right information!
    </div>

</div>
<script src="js/app.js"></script>
</body>
</html>